
.imageWithTextGroupContainer img {
  width: 100%;
  display: block;
}

.imageWithTextGroupContainer figure {
  width: 55%;
  display: block;
}

.titleAndDescription.observer.onViewport {
    -webkit-animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
    both;
    animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}
.imageWithTextGroupContainer:first-of-type {
  margin-left: calc((100% - 85%) / 2);
}
.imageWithTextGroupContainer {
  float: left;
  position: relative;
  width: calc((85% - (var(--home-gap) * (var(--home-items) - 1))) / var(--home-items));
  /* overflow: hidden; */
  margin-right: var(--home-gap);
  margin-bottom: calc(calc(100% - var(--home-container)) / 1.5);
  margin-top: calc(calc(100% - var(--home-container)) / 4);
  border-radius: var(--border-radius);
  background: var(--tertiary);
  padding: 22px;
  box-sizing: border-box;
  aspect-ratio: 227/245;
}

.imageWithTextGroupContainer:last-of-type {
  margin-right: calc((100% - 85%) / 2);
}

.imageWithTextGroupContainer.observer.onViewport {
  -webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
  both;
  animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}

.imageWithTextGroupContainer
    img {
  width: 100%;
  display: block;
  transition: transform 0.3s ease;
}
.imageWithTextGroupContainer:hover img {
  transform: scale(1.1);
}
.imageWithTextGroupContainer
    figure {
  width: 100%;
  display: block;
  }

.imageWithTextGroupContainer
    img {
  width: 100%;
    display: block;
}

.imageWithTextGroupContainer
    figure {
  width: 55%;
    display: block;
    -webkit-animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
    both;
    animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}
.imageWithTextGroupContainer:
    hover .groupTitleArrow {
  margin-left: 25px;
    transition: all 0.3s;
}

.titleAndDescription {
    width: 40%;
    margin-right: 3%;
    margin-left: 3%;
    -webkit-animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
    both;
    animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}
    p.groupDescription {
    font-size: var(--base-font-size);
    line-height: var(--base-line-height);
}

.imageWithTextGroupContainer.firstImg {
    margin-left: 4%;
}

.imageWithTextGroupContainer.lastImg {
    margin-right: 4%;
}

.groupTitle {
    position: relative;
    width: 90%;
    display: flex;
    margin-top: 10px;
    font-size: var(--group-font-size);
    line-height: var(--group-line-height);
    font-weight: 600;
    margin-bottom: 20px;
}

.groupTitleArrow {
    width: 20px !important;
    margin-left: 10px;
}
   
  .imageWithTextGroupContainer figure {
    width: 100%;
    margin-top: 30px;
  }
  .titleAndDescription {
    width: 100%;
  }
  a.groupTitle {
    margin-bottom: 23px;
  }

.imageWithTextGroupContainer
  img {
  width: 100%;
  display: block;
  border-radius: var(--border-radius);
  opacity: 1;
}

.imageWithTextGroupContainer figure{
  width: 100%;
  display: block;
  -webkit-animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s
    both;
  animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.2s both;
}

.imageWithTextGroupContainer:
  hover .groupTitleArrow {
  margin-left: 25px;
  transition: all 0.3s;
}

  p.groupDescription {
    font-size: var(--base-font-size);
  line-height: var(--base-line-height);
}

.imageWithTextGroupContainer.firstImg {
  margin-left: 4%;
}

.imageWithTextGroupContainer.lastImg {
  margin-right: 4%;
}

.groupTitle {
  position: relative;
  width: 90%;
  display: flex;
  margin-top: 10px;
  font-size: var(--group-font-size);
  line-height: var(--group-line-height);
  font-weight: 600;
  margin-bottom: 20px;
}

.groupTitleArrow {
  width: 20px !important;
  margin-left: 10px;
}

.imageWithTextGroupContainer:hover .groupTitleArrow {
  margin-left: 25px;
  transition: all 0.3s;
}

.titleAndDescription {
    width: 100%;
    /* margin-right: 3%; */
    /* margin-left: 10%; */
    opacity: 0;
}

p.groupDescription {
    font-size: var(--base-font-size);
    line-height: var(--base-line-height);
    display: none;
}

.imageWithTextGroupContainer.firstImg {
  margin-left: 4%;
}

.imageWithTextGroupContainer.lastImg {
  margin-right: 4%;
}

.groupTitle {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  font-size: 14px;
  line-height: var(--group-line-height);
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: var(--base);
  transition: 0.3s all ease;
  white-space: nowrap;
  margin: 0;
  margin-top: 12px;
}

.groupTitleArrow {
  width: 20px !important;
  margin-left: 10px;
}

@media screen and (max-width: 1100px) {
.imageWithTextGroupContainer:nth-child(even) {
  margin-left: 5%;
  margin-right: 10%;
  overflow: visible;
}

.imageWithTextGroupContainer {
  float: left;
  position: relative;
  width: calc((100% - (28% * (var(--home-items) - 11))) / var(--home-items));
  overflow: hidden;
  margin-right: 5%;
  margin-bottom: calc(calc(100% - var(--home-container)) / 4);
  margin-top: calc(calc(100% - var(--home-container)) / 4);
  border-radius: var(--border-radius);
}
	.groupTitle {
  margin-bottom: 0px;
  margin-top: 12px;
  font-size: 12px;
  white-space: nowrap;
}
  .imageWithTextGroupContainer figure {
    width: 100%;
    margin-top: 8px;
  }
  .titleAndDescription {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}
  a.groupTitle {
  margin-bottom: 23px;
  }

}